<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="6afeaa0b-81d9-4477-9c76-a66fbf89a9791" value="0" />
    <set name="6afeaa0b-81d9-4477-9c76-a66fbf89a979MusicBusinessProfileIds" />
    <int name="6afeaa0b-81d9-4477-9c76-a66fbf89a979MusicUserIsBrandProfile" value="0" />
</map>
